Subject: New Reply Received - Wrong Item delivered Twice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 05:53:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Wrong Item delivered Twice  Ticket comment <div dir="ltr">Dear Centrepoint team,<div><br></div>
<div>Thank you for your email. I need to know the time frame you require, I cannot keep the sandal at my home simply. (At the same time as i informed i will not return it until i get the new one). Because I lost the trust in you and there is no guarantee that you will send me the actual brand again. </div>
<div><br></div>
<div>So kindly understand that I have no time to waste.  I placed the order on 02/08/2022, today is the 7th day without any solution. </div>
<div><br></div>
<div>31/07/2022 I placed the first order. you sent me the wrong brand. I returned it. </div>
<div>02/08/2022 I placed the second order, again you sent me the wrong brand. What does this mean? Inefficiency of your management</div>
<div><br></div>
<div><br></div>
<div>Kindly provide me with the time frame you require. Otherwise I will be forced to move legally. </div>
<div><br></div>
<div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div>
<div><i><font><font><font color="#000000">With regards,</font></font></font></i></div>
<div><i><font><font><font color="#ff00ff">                   </font><font color="#000000"><b>JIBIN ABRAHAM MATHEW</b></font></font></font></i></div>
<div>
<i style="font-size:12.8px"><font><font><font color="#ff00ff">                   </font><font color="#000000"> 00971-551746879</font></font></font></i><span style="font-size:12.8px"><font color="#000000">    </font>                </span>
</div>
</div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 8, 2022 at 1:54 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Jibin,,<br>
</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div><br style="box-sizing:border-box"></div>
<div>We’re on it - and we’ll do our best to sort this out quickly.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Please feel free to get in touch if you need further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4684744